
Enduro/X Core - Bug #125

Do not reload server when it is shutdown (normally)

04/13/2017 02:56 PM - Madars

Status: Closed Start date: 09/04/2017

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

if reloadonchange=y and server is stopped. If new server is copied over, then new version booted automatically. This is not expected

logic.

Subtasks:

Bug # 202: reloadonchange starts max count of services Closed

History

#1 - 04/16/2020 06:37 PM - Madars

xadmin sreload -s ...

shall reload also alive instances only.

#2 - 02/22/2023 01:41 AM - Madars

- Status changed from New to Resolved

Release notes

XATMI server reloader has been updated to reload/restart only those servers which were requested to be in running state (e.g. was started).

Available from Enduro/X release 8.0.8+.

#3 - 02/22/2023 01:41 AM - Madars

- Status changed from Resolved to Closed
